diff -uNrd -x CVS ircd-hybrid-7rc5/ChangeLog ircd-hybrid-7-bg/ChangeLog
--- ircd-hybrid-7rc5/ChangeLog	Thu Oct 31 00:31:41 2002
+++ ircd-hybrid-7-bg/ChangeLog	Sat May 24 23:27:07 2003
@@ -1,3 +1,1028 @@
+2003-05-24 21:31  demond
+
+	* ircd-hybrid-7-bg/: include/config.h (1.6),
+	modules/core/m_message.c (1.10), src/parse.c (1.4), src/s_misc.c
+	(1.5) (utags: rel-1-4): do_numeric() fixup, cluster_prefix() case 3
+
+2003-05-23 23:41  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.18): blah
+
+2003-05-23 23:38  demond
+
+	* ircd-hybrid-7-bg/: include/config.h (1.5), messages/bg.po (1.2):
+	forgot about that...
+
+2003-05-23 23:10  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.17): blah
+
+2003-05-23 20:07  demond
+
+	* ircd-hybrid-7-bg/: doc/example.conf (1.4), help/opers/stats
+	(1.2), include/config.h (1.4), include/numeric.h (1.5),
+	include/patchlevel.h (1.5), include/s_conf.h (1.4),
+	include/s_misc.h (1.2), include/serno.h (1.8), messages/ayb.po
+	(1.6), messages/custom.po (1.6), modules/m_admin.c (1.3),
+	modules/m_away.c (1.3), modules/m_conf.c (1.5), modules/m_connect.c
+	(1.3), modules/m_gline.c (1.2), modules/m_info.c (1.5),
+	modules/m_invite.c (1.3), modules/m_join.c (1.4), modules/m_kline.c
+	(1.3), modules/m_knock.c (1.3), modules/m_links.c (1.3),
+	modules/m_lusers.c (1.3), modules/m_motd.c (1.3),
+	modules/m_operwall.c (1.4), modules/m_ping.c (1.3),
+	modules/m_pong.c (1.3), modules/m_stats.c (1.3),
+	modules/m_svshint.c (1.6), modules/m_svshost.c (1.10),
+	modules/m_svsmisc.c (1.4), modules/m_svsnick.c (1.3),
+	modules/m_time.c (1.3), modules/m_topic.c (1.4), modules/m_trace.c
+	(1.3), modules/m_unkline.c (1.4), modules/m_users.c (1.4),
+	modules/m_version.c (1.3), modules/m_wallops.c (1.4),
+	modules/m_whois.c (1.4), modules/core/m_kick.c (1.3),
+	modules/core/m_kill.c (1.3), modules/core/m_message.c (1.9),
+	modules/core/m_mode.c (1.3), modules/core/m_nick.c (1.4),
+	modules/core/m_part.c (1.5), modules/core/m_quit.c (1.4),
+	modules/core/m_sjoin.c (1.3), modules/core/m_squit.c (1.3),
+	src/ircd.c (1.6), src/ircd_lexer.l (1.4), src/ircd_parser.y (1.8),
+	src/match.c (1.2), src/messages.tab (1.5), src/parse.c (1.3),
+	src/s_conf.c (1.5), src/s_misc.c (1.4): implemented cluster bridges
+
+2003-03-13 20:09  demond
+
+	* ircd-hybrid-7-bg/modules/m_svshint.c (1.5): grrr minpara beats me
+
+2003-03-13 11:34  demond
+
+	* ircd-hybrid-7-bg/: messages/Makefile.in (1.2), messages/bg.po
+	(1.1), modules/m_conf.c (1.4), modules/m_svshint.c (1.4),
+	modules/m_svshost.c (1.9), modules/m_svsnick.c (1.2),
+	src/channel_mode.c (1.3): minor bug fixes, added bg po-file
+
+2003-03-10 01:51  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.16): blah
+
+2003-03-10 01:08  demond
+
+	* ircd-hybrid-7-bg/: contrib/m_clearchan.c (1.2), contrib/m_force.c
+	(1.2), contrib/m_ltrace.c (1.2), contrib/m_map.c (1.2),
+	contrib/m_mkpasswd.c (1.2), contrib/m_ojoin.c (1.2),
+	contrib/m_operspy.c (1.2), contrib/m_opme.c (1.2),
+	contrib/m_whois.c (1.2), doc/example.conf (1.3), doc/modes.txt
+	(1.2), help/opers/umode (1.2), help/users/umode (1.2),
+	include/channel.h (1.2), include/channel_mode.h (1.2),
+	include/client.h (1.2), include/defaults.h (1.2), include/numeric.h
+	(1.4), include/s_conf.h (1.3), include/s_serv.h (1.2),
+	include/serno.h (1.7), include/supported.h (1.3), messages/ayb.po
+	(1.5), messages/custom.po (1.5), modules/m_accept.c (1.2),
+	modules/m_admin.c (1.2), modules/m_away.c (1.2), modules/m_cburst.c
+	(1.2), modules/m_challenge.c (1.2), modules/m_cjoin.c (1.2),
+	modules/m_close.c (1.2), modules/m_connect.c (1.2),
+	modules/m_help.c (1.2), modules/m_info.c (1.4), modules/m_invite.c
+	(1.2), modules/m_ison.c (1.2), modules/m_join.c (1.3),
+	modules/m_kline.c (1.2), modules/m_knock.c (1.2), modules/m_links.c
+	(1.2), modules/m_list.c (1.2), modules/m_lljoin.c (1.2),
+	modules/m_llnick.c (1.2), modules/m_locops.c (1.2),
+	modules/m_lusers.c (1.2), modules/m_motd.c (1.2), modules/m_names.c
+	(1.2), modules/m_oper.c (1.2), modules/m_operwall.c (1.3),
+	modules/m_pass.c (1.2), modules/m_ping.c (1.2), modules/m_pong.c
+	(1.2), modules/m_rehash.c (1.2), modules/m_restart.c (1.2),
+	modules/m_stats.c (1.2), modules/m_svshost.c (1.8),
+	modules/m_svsmisc.c (1.3), modules/m_time.c (1.2),
+	modules/m_topic.c (1.3), modules/m_trace.c (1.2),
+	modules/m_unkline.c (1.3), modules/m_user.c (1.2),
+	modules/m_userhost.c (1.2), modules/m_users.c (1.3),
+	modules/m_version.c (1.2), modules/m_wallops.c (1.3),
+	modules/m_watch.c (1.3), modules/m_who.c (1.2), modules/m_whois.c
+	(1.3), modules/m_whowas.c (1.3), modules/core/m_kick.c (1.2),
+	modules/core/m_kill.c (1.2), modules/core/m_message.c (1.8),
+	modules/core/m_mode.c (1.2), modules/core/m_nick.c (1.3),
+	modules/core/m_part.c (1.4), modules/core/m_sjoin.c (1.2),
+	modules/core/m_squit.c (1.2), src/adns.c (1.2), src/channel.c
+	(1.4), src/channel_mode.c (1.2), src/class.c (1.2), src/client.c
+	(1.4), src/hash.c (1.4), src/hostmask.c (1.2), src/ircd.c (1.5),
+	src/ircd_lexer.l (1.3), src/ircd_parser.y (1.7), src/ircdauth.c
+	(1.2), src/listener.c (1.4), src/messages.tab (1.4), src/modules.c
+	(1.4), src/motd.c (1.2), src/numeric.c (1.2), src/parse.c (1.2),
+	src/resv.c (1.2), src/s_conf.c (1.4), src/s_debug.c (1.2),
+	src/s_serv.c (1.3), src/s_user.c (1.7), src/send.c (1.4),
+	src/vchannel.c (1.2) (utags: rel-1-3): implemented altlang server
+	replies... DOH
+
+2003-03-07 11:13  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.15, rel-1-3): blah
+
+2003-03-07 11:05  demond
+
+	* ircd-hybrid-7-bg/modules/m_svsmisc.c (1.2): fixed SVSPART handler
+
+2003-03-07 00:43  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.14): blah
+
+2003-03-07 00:39  demond
+
+	* ircd-hybrid-7-bg/modules/m_svsmisc.c (1.1): implemented SVSJOIN,
+	SVSPART & SVSMODE
+
+2003-03-07 00:36  demond
+
+	* ircd-hybrid-7-bg/: include/config.h (1.3, rel-1-3),
+	include/config.h.dist (1.2, rel-1-3), include/hash.h (1.2,
+	rel-1-3), include/modules.h (1.3, rel-1-3), include/patchlevel.h
+	(1.4, rel-1-3), include/serno.h (1.6), modules/.depend (1.3,
+	rel-1-3), modules/Makefile.in (1.3, rel-1-3), modules/core/m_part.c
+	(1.3), src/hash.c (1.3), src/modules.c (1.3): implemented SVSJOIN,
+	SVSPART & SVSMODE
+
+2003-03-02 17:41  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.13): blah
+
+2003-03-02 15:08  demond
+
+	* ircd-hybrid-7-bg/: include/supported.h (1.2), modules/m_info.c
+	(1.3), src/channel.c (1.3), src/ircd_signal.c (1.2, rel-1-3),
+	src/s_misc.c (1.3, rel-1-3): myevents fixes, waitpid fix
+
+2003-02-04 11:14  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.12, rel-1-2): blah
+
+2003-02-04 11:13  demond
+
+	* ircd-hybrid-7-bg/: include/fdlist.h (1.3, rel-1-3),
+	include/numeric.h (1.3), messages/ayb.po (1.4), messages/custom.po
+	(1.4), modules/m_svshost.c (1.7), modules/m_whois.c (1.2),
+	modules/core/m_message.c (1.7), src/fdlist.c (1.3, rel-1-3),
+	src/linebuf.c (1.4, rel-1-3), src/listener.c (1.3),
+	src/messages.tab (1.3), src/packet.c (1.4, rel-1-3), src/s_auth.c
+	(1.2, rel-1-3), src/s_bsd.c (1.4, rel-1-3), src/s_user.c (1.6)
+	(utags: rel-1-2): finished SSL-ifying
+
+2003-02-02 03:07  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.11): blah
+
+2003-02-02 02:37  demond
+
+	* ircd-hybrid-7-bg/: Hybrid-team (1.2, rel-1-3, rel-1-2),
+	include/config.h (1.2, rel-1-2), include/serno.h (1.5, rel-1-2),
+	modules/m_unkline.c (1.2, rel-1-2), modules/core/m_nick.c (1.2,
+	rel-1-2), modules/core/m_part.c (1.2, rel-1-2),
+	modules/core/m_quit.c (1.3, rel-1-3, rel-1-2), src/linebuf.c (1.3),
+	src/packet.c (1.3), src/s_bsd.c (1.3), src/s_user.c (1.5): added
+	remote unkline
+
+2003-01-30 10:32  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.10): blah
+
+2003-01-30 10:28  demond
+
+	* ircd-hybrid-7-bg/: configure (1.2, rel-1-3, rel-1-2),
+	autoconf/configure.in (1.2, rel-1-3, rel-1-2), doc/example.conf
+	(1.2, rel-1-2), include/fdlist.h (1.2), include/listener.h (1.2,
+	rel-1-3, rel-1-2), include/s_bsd.h (1.2, rel-1-3, rel-1-2),
+	include/s_conf.h (1.2, rel-1-2), include/stdinc.h (1.3, rel-1-3,
+	rel-1-2), src/balloc.c (1.2, rel-1-3, rel-1-2), src/fdlist.c (1.2),
+	src/fileio.c (1.2, rel-1-3, rel-1-2), src/ircd.c (1.4, rel-1-2),
+	src/ircd_lexer.l (1.2, rel-1-2), src/ircd_parser.y (1.6, rel-1-2),
+	src/linebuf.c (1.2), src/listener.c (1.2), src/packet.c (1.2),
+	src/s_bsd.c (1.2), src/s_misc.c (1.2, rel-1-2), src/s_serv.c (1.2,
+	rel-1-2), src/tools.c (1.2, rel-1-3, rel-1-2): cosmetic additions,
+	started client SSL support
+
+2003-01-24 01:37  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.9, intm1): blah
+
+2003-01-24 01:35  demond
+
+	* ircd-hybrid-7-bg/src/hash.c (1.2, rel-1-2, intm1):
+	Count.identified decrement on services shutdown
+
+2003-01-23 23:14  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.8): blah
+
+2003-01-23 23:08  demond
+
+	* ircd-hybrid-7-bg/: include/patchlevel.h (1.3, rel-1-2),
+	include/serno.h (1.4), include/whowas.h (1.5, rel-1-3, rel-1-2),
+	modules/m_conf.c (1.3, rel-1-3, rel-1-2), modules/m_svshint.c (1.3,
+	rel-1-3, rel-1-2), modules/m_svshost.c (1.6), modules/m_whowas.c
+	(1.2, rel-1-2), src/client.c (1.3, rel-1-2), src/s_user.c (1.4),
+	src/whowas.c (1.2, rel-1-3, rel-1-2) (utags: intm1): whowas
+	realhost, numerous bugfixes
+
+2003-01-14 01:57  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.7, rel-1-1): blah
+
+2003-01-14 01:35  demond
+
+	* ircd-hybrid-7-bg/: modules/m_operwall.c (1.2),
+	modules/m_wallops.c (1.2), src/send.c (1.3) (utags: intm1, rel-1-1,
+	rel-1-2): changed OPERWALL to [W] and [O]
+
+2003-01-14 01:19  demond
+
+	* ircd-hybrid-7-bg/: modules/m_svshost.c (1.5, rel-1-1), src/send.c
+	(1.2): cyr translation fixes... at last :)
+
+2003-01-13 23:08  demond
+
+	* ircd-hybrid-7-bg/modules/m_svshost.c (1.4): LL fix
+
+2003-01-13 13:18  demond
+
+	* ircd-hybrid-7-bg/modules/m_svshost.c (1.3): implemented SVSHOST
+	handler
+
+2003-01-13 11:03  demond
+
+	* ircd-hybrid-7-bg/: modules/m_svshost.c (1.2), src/s_user.c (1.3,
+	rel-1-1): implemented SVSHOST handler
+
+2003-01-13 10:30  demond
+
+	* ircd-hybrid-7-bg/include/serno.h (1.3, rel-1-1): implemented
+	SVSHOST handler
+
+2003-01-13 10:26  demond
+
+	* ircd-hybrid-7-bg/: include/modules.h (1.2, rel-1-2, intm1,
+	rel-1-1), include/patchlevel.h (1.2, rel-1-1), modules/.depend
+	(1.2, rel-1-2, intm1, rel-1-1), modules/Makefile.in (1.2, rel-1-2,
+	intm1, rel-1-1), modules/m_svshost.c (1.1), src/channel.c (1.2,
+	rel-1-2, intm1, rel-1-1), src/modules.c (1.2, rel-1-2, intm1,
+	rel-1-1), src/s_conf.c (1.3, rel-1-2, intm1, rel-1-1): implemented
+	SVSHOST handler
+
+2003-01-07 22:26  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.6): blah
+
+2003-01-07 21:50  demond
+
+	* ircd-hybrid-7-bg/: modules/m_set.c (1.3, rel-1-3, rel-1-2),
+	src/ircd.c (1.3), src/ircd_parser.y (1.5) (utags: intm1, rel-1-1):
+	last gettext() fixes, putenv() must not use auto buf, ewwwww
+
+2003-01-07 02:22  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.5): blah
+
+2003-01-07 02:20  demond
+
+	* ircd-hybrid-7-bg/src/ircd_parser.y (1.4): grr... bison 1.875
+	complained
+
+2003-01-07 02:01  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.4): blah
+
+2003-01-07 01:52  demond
+
+	* ircd-hybrid-7-bg/include/whowas.h (1.4, rel-1-1): re-added
+
+2003-01-07 01:48  demond
+
+	* ircd-hybrid-7-bg/include/whowas.h (1.3): removed for re-add
+
+2003-01-07 01:28  demond
+
+	* ircd-hybrid-7-bg/: include/stdinc.h (1.2, intm1, rel-1-1),
+	include/whowas.h (1.2), modules/m_set.c (1.2),
+	modules/core/m_message.c (1.6, intm1, rel-1-1),
+	modules/core/m_quit.c (1.2, intm1, rel-1-1), src/ircd.c (1.2),
+	src/ircd_parser.y (1.3): more gettext() fixes, now SET MSGLOCALE
+	should be functional...
+
+2003-01-06 01:45  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.3): blah
+
+2003-01-06 01:33  demond
+
+	* ircd-hybrid-7-bg/modules/core/m_message.c (1.5): fixed +w drop
+
+2003-01-06 00:26  demond
+
+	* ircd-hybrid-7-bg/: modules/m_join.c (1.2, rel-1-2, intm1,
+	rel-1-1), modules/m_topic.c (1.2, rel-1-2, intm1, rel-1-1),
+	modules/core/m_message.c (1.4), src/ircd_parser.y (1.2): fixed
+	gettext(), implemented topic translation & +w subst line drop
+
+2003-01-05 01:36  demond
+
+	* ircd-hybrid-7-bg/ChangeLog (1.2): blah
+
+2003-01-05 01:11  demond
+
+	* ircd-hybrid-7-bg/messages/: ayb.po (1.3), custom.po (1.3) (utags:
+	intm1, rel-1-1): fixed CHARSET
+
+2003-01-05 00:50  demond
+
+	* ircd-hybrid-7-bg/modules/core/m_message.c (1.3): silence compiler
+	warning
+
+2003-01-05 00:20  demond
+
+	* ircd-hybrid-7-bg/: include/ircd.h (1.2, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/numeric.h (1.2, intm1, rel-1-1), include/serno.h
+	(1.2), messages/ayb.po (1.2), messages/custom.po (1.2),
+	modules/m_conf.c (1.2, rel-1-1), modules/m_info.c (1.2, rel-1-2,
+	intm1, rel-1-1), modules/m_svshint.c (1.2, rel-1-1),
+	modules/m_users.c (1.2, rel-1-2, intm1, rel-1-1), modules/m_watch.c
+	(1.2, rel-1-2, intm1, rel-1-1), modules/core/m_message.c (1.2),
+	src/client.c (1.2, rel-1-1), src/messages.tab (1.2, intm1,
+	rel-1-1), src/s_conf.c (1.2), src/s_user.c (1.2): numerous bug
+	fixes, +g exempt for services, current/max identified users
+	indication
+
+2002-12-30 23:07  demond
+
+	* ircd-hybrid-7-bg/: .cvsignore (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), .indent.pro (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	BUGS (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), ChangeLog
+	(1.1.1.1), Hybrid-team (1.1.1.1, intm1, rel-1-1), INSTALL (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), LICENSE (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), Makefile.in (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), README.FIRST (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), README.PLATFORMS (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), README.VMS (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	RELNOTES (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), TODO
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), clean.com (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), configure (1.1.1.1, intm1,
+	rel-1-1), make.com (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/.cvsignore (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/COPYING (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/GPL-vs-LGPL (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/Makefile.in (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/README (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/README.ircd (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/adns.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/check.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/descrip.mms (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/dlist.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/event.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/general.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/internal.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/parse.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/query.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/reply.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/setup.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/transmit.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/tvarith.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	adns/types.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	autoconf/acconfig.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	autoconf/configure.in (1.1.1.1, intm1, rel-1-1),
+	autoconf/install-sh (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	contrib/.cvsignore (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	contrib/Makefile.in (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	contrib/README (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	contrib/README.disable_identd (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), contrib/disable_identd.diff (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), contrib/example_module.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), contrib/m_clearchan.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), contrib/m_flags.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), contrib/m_force.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), contrib/m_jupe.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), contrib/m_ltrace.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	contrib/m_map.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	contrib/m_mkpasswd.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	contrib/m_ojoin.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	contrib/m_operspy.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	contrib/m_opme.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	contrib/m_tburst.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	contrib/m_whois.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	contrib/spy_admin_notice.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), contrib/spy_info_notice.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), contrib/spy_links_notice.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), contrib/spy_motd_notice.c (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), contrib/spy_stats_notice.c
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	contrib/spy_stats_p_notice.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), contrib/spy_trace_notice.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), contrib/spy_whois_notice.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), doc/.cvsignore (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), doc/CIDR.txt (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/LazyLinks.txt (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/Makefile.in (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/README.cidr_bans (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/Tao-of-IRC.940110 (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/challenge.txt (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/convertconf-example.conf (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/dline.conf (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/example.conf (1.1.1.1, intm1, rel-1-1),
+	doc/example.efnet.conf (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/guidelines.txt (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/index.txt (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/ircd.8 (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/ircd.motd (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/kline.conf (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/kline.txt (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/messages.txt (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/modeg.txt (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/modes.txt (1.1.1.1, rel-1-2, intm1, rel-1-1), doc/operguide.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/opermyth.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/resv.txt (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), doc/server-version-info
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/serverhide.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/simple.conf
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/vchans.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/whats-new.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/old/Authors
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/old/Etiquette
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), doc/old/README
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/old/example.conf.trillian (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/old/example_old.conf (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/old/ircd.8 (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/old/simple.conf (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/old/US-Admin/Networking (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/old/US-Admin/Operators (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), doc/old/US-Admin/README (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/technical/Persistent_Clients.txt (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/technical/README.TSora (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), doc/technical/README.openssl (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), doc/technical/cryptlink.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/technical/debug_api.txt (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/technical/event.txt (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/technical/fd-management.txt (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), doc/technical/file-management.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/technical/hostmask.txt (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), doc/technical/iauth.txt (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/technical/index.txt (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), doc/technical/linebuf.txt (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1),
+	doc/technical/message-customisation.txt (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), doc/technical/network.txt (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), doc/technical/rfc1459.txt (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), doc/technical/send.txt (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), doc/technical/ts5.txt (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), doc/technical/whats-new-code.txt
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/.cvsignore
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/Makefile.in
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/accept
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/admin
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/away
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/capab
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/cburst
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/challenge
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/cjoin
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/client
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/close
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/cmode
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/connect
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/credits
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/cryptlink
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/die
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/dline
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/dmem
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/drop
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/eob
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/error
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/gline
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/help
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/index
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/info
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/invite
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/ison
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/join
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/kick
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/kill
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/kline
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/knock
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/knockll
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/links
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/list
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/lljoin
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/llnick
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/locops
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/lusers
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/modlist
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/modload
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/modrestart
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/modunload
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/motd
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/names
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/nburst
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/nick
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/notice
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/oper
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/operwall
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/part
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/pass
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/ping
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/pong
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/post
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/privmsg
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/quit
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/rehash
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/restart
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/resv
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/server
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/set
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/sjoin
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/squit
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/stats
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/svinfo
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/testline
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/time
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/topic
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/trace
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/uhelp
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/umode
+	(1.1.1.1, rel-1-2, intm1, rel-1-1), help/opers/undline (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/ungline (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/unkline (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/unresv (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/user (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/userhost (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/users (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/version (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/wallops (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/who (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/whois (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/opers/whowas (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/users/index (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/users/info (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/users/notice (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/users/privmsg (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/users/stats (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), help/users/umode (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), iauth/.cvsignore (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), iauth/Makefile.in (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), iauth/include/auth.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), iauth/include/class.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), iauth/include/commands.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/conf.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/iauth.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/log.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/match.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/misc.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/mtree.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/res.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/setup.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/include/sock.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), iauth/source/.cvsignore
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), iauth/source/.depend
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	iauth/source/Makefile.in (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), iauth/source/auth.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), iauth/source/class.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), iauth/source/commands.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/conf.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/iauth.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/log.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/match.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/misc.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/mtree.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/res.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), iauth/source/sock.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), include/.cvsignore (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), include/Makefile.in (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), include/balloc.h (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), include/channel.h (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), include/channel_mode.h (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), include/class.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/client.h (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	include/common.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/config.h (1.1.1.1, intm1, rel-1-1), include/config.h.dist
+	(1.1.1.1, rel-1-2, intm1, rel-1-1), include/defaults.h (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), include/event.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/fdlist.h (1.1.1.1, intm1,
+	rel-1-1), include/fileio.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/handlers.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/hash.h (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	include/hook.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/hostmask.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/irc_string.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/ircd.h (1.1.1.1), include/ircd_defs.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/ircd_getopt.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/ircd_handler.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/ircd_signal.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/ircdauth.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/linebuf.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/list.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/listener.h (1.1.1.1, intm1,
+	rel-1-1), include/m_info.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/m_kline.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/md5.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/memory.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/modules.h (1.1.1.1), include/motd.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), include/msg.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/numeric.h (1.1.1.1),
+	include/packet.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/parse.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/patchlevel.h (1.1.1.1), include/res.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/restart.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/resv.h (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), include/rsa.h (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), include/s_auth.h (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), include/s_bsd.h (1.1.1.1, intm1, rel-1-1),
+	include/s_conf.h (1.1.1.1, intm1, rel-1-1), include/s_debug.h
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), include/s_gline.h
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), include/s_log.h
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), include/s_misc.h
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), include/s_serv.h
+	(1.1.1.1, rel-1-2, intm1, rel-1-1), include/s_stats.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), include/s_user.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), include/s_zip.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), include/scache.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), include/send.h (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), include/serno.h (1.1.1.1),
+	include/setup.h.in (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/setup.h_vms (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/sprintf_irc.h (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	include/stdinc.h (1.1.1.1), include/supported.h (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), include/tools.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/vchannel.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), include/whowas.h (1.1.1.1), messages/.cvsignore (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), messages/Makefile.in (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), messages/ayb.po (1.1.1.1),
+	messages/build_one (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	messages/create_po (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	messages/custom.po (1.1.1.1), messages/translations/.cvsignore
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	messages/translations/Makefile.in (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), messages/translations/README (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), messages/translations/ircd-croatian.po
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	messages/translations/ircd-danish.po (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), messages/translations/ircd-dutch.po (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1),
+	messages/translations/ircd-german.po (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), messages/translations/ircd-norwegian.po (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1),
+	messages/translations/ircd-spanish.po (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), messages/translations/ircd-swedish.po (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), modules/.cvsignore (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), modules/.depend (1.1.1.1),
+	modules/Makefile.in (1.1.1.1), modules/descrip.mms (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), modules/m_accept.c (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), modules/m_admin.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), modules/m_away.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), modules/m_capab.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), modules/m_cburst.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_challenge.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_cjoin.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_close.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_conf.c (1.1.1.1), modules/m_connect.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), modules/m_cryptlink.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), modules/m_dmem.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), modules/m_drop.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), modules/m_eob.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), modules/m_gline.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), modules/m_help.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_info.c (1.1.1.1), modules/m_invite.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), modules/m_ison.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), modules/m_join.c (1.1.1.1), modules/m_kline.c (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), modules/m_knock.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), modules/m_links.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), modules/m_list.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_lljoin.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_llnick.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_locops.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_lusers.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_motd.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_names.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_nburst.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	modules/m_oper.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_operwall.c (1.1.1.1), modules/m_pass.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), modules/m_ping.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), modules/m_pong.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_post.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	modules/m_rehash.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_restart.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_resv.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	modules/m_set.c (1.1.1.1), modules/m_stats.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), modules/m_svinfo.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), modules/m_svshint.c (1.1.1.1), modules/m_svsnick.c
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), modules/m_testline.c
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), modules/m_time.c
+	(1.1.1.1, rel-1-2, intm1, rel-1-1), modules/m_topic.c (1.1.1.1),
+	modules/m_trace.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_unkline.c (1.1.1.1, intm1, rel-1-1), modules/m_user.c
+	(1.1.1.1, rel-1-2, intm1, rel-1-1), modules/m_userhost.c (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), modules/m_users.c (1.1.1.1),
+	modules/m_version.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_wallops.c (1.1.1.1), modules/m_watch.c (1.1.1.1),
+	modules/m_who.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	modules/m_whois.c (1.1.1.1, intm1, rel-1-1), modules/m_whowas.c
+	(1.1.1.1, rel-1-1), servlink/.cvsignore (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), servlink/Makefile.in (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), servlink/README (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/TODO (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/control.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/control.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/descrip.mms (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/io.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/io.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/servlink.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/servlink.h (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), servlink/setup.h.in (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), src/.cvsignore (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), src/.depend (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/Makefile.in (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/adns.c (1.1.1.1, rel-1-2, intm1, rel-1-1), src/balloc.c
+	(1.1.1.1, intm1, rel-1-1), src/channel.c (1.1.1.1),
+	src/channel_mode.c (1.1.1.1, rel-1-2, intm1, rel-1-1), src/class.c
+	(1.1.1.1, rel-1-2, intm1, rel-1-1), src/client.c (1.1.1.1),
+	src/crypt.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/descrip.mms (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/dynlink.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/event.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/fdlist.c (1.1.1.1, intm1, rel-1-1), src/fileio.c (1.1.1.1,
+	intm1, rel-1-1), src/getopt.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), src/hash.c (1.1.1.1, rel-1-1), src/hook.c (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), src/hostmask.c (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), src/irc_string.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), src/ircd.c (1.1.1.1), src/ircd_lexer.l
+	(1.1.1.1, intm1, rel-1-1), src/ircd_parser.y (1.1.1.1),
+	src/ircd_signal.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	src/ircdauth.c (1.1.1.1, rel-1-2, intm1, rel-1-1), src/kdparse.c
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), src/linebuf.c
+	(1.1.1.1, intm1, rel-1-1), src/list.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), src/listener.c (1.1.1.1, intm1, rel-1-1),
+	src/m_error.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/match.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), src/md5.c
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), src/memory.c (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), src/messages.tab (1.1.1.1),
+	src/modules.c (1.1.1.1), src/motd.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), src/numeric.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	src/packet.c (1.1.1.1, intm1, rel-1-1), src/parse.c (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), src/restart.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), src/resv.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	src/rsa.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), src/s_auth.c
+	(1.1.1.1, intm1, rel-1-1), src/s_bsd.c (1.1.1.1, intm1, rel-1-1),
+	src/s_bsd_devpoll.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/s_bsd_kqueue.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/s_bsd_poll.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/s_bsd_select.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/s_bsd_sigio.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/s_conf.c (1.1.1.1), src/s_debug.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), src/s_gline.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), src/s_log.c (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/s_misc.c (1.1.1.1, intm1, rel-1-1), src/s_serv.c (1.1.1.1,
+	intm1, rel-1-1), src/s_stats.c (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), src/s_user.c (1.1.1.1), src/scache.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), src/send.c (1.1.1.1), src/snprintf.c
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), src/sprintf_irc.c
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1), src/tools.c (1.1.1.1,
+	intm1, rel-1-1), src/vchannel.c (1.1.1.1, rel-1-2, intm1, rel-1-1),
+	src/version.c.SH (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/version.com (1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	src/whowas.c (1.1.1.1, rel-1-1), tools/.cvsignore (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), tools/Makefile.in (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), tools/README (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/README.mkpasswd (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/convertconf.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/convertilines.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/convertklines.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/descrip.mms (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/encspeed.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/mkkeypair (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/mkpasswd.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/untabify (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/viconf.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), tools/rsa_respond/.cvsignore (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), tools/rsa_respond/Makefile
+	(1.1.1.1, rel-1-3, rel-1-2, intm1, rel-1-1),
+	tools/rsa_respond/README (1.1.1.1, rel-1-3, rel-1-2, intm1,
+	rel-1-1), tools/rsa_respond/respond.c (1.1.1.1, rel-1-3, rel-1-2,
+	intm1, rel-1-1), modules/core/descrip.mms (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), modules/core/m_die.c (1.1.1.1, rel-1-3,
+	rel-1-2, intm1, rel-1-1), modules/core/m_kick.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1), modules/core/m_kill.c (1.1.1.1, rel-1-2, intm1,
+	rel-1-1), modules/core/m_message.c (1.1.1.1), modules/core/m_mode.c
+	(1.1.1.1, rel-1-2, intm1, rel-1-1), modules/core/m_nick.c (1.1.1.1,
+	intm1, rel-1-1), modules/core/m_part.c (1.1.1.1, intm1, rel-1-1),
+	modules/core/m_quit.c (1.1.1.1), modules/core/m_server.c (1.1.1.1,
+	rel-1-3, rel-1-2, intm1, rel-1-1), modules/core/m_sjoin.c (1.1.1.1,
+	rel-1-2, intm1, rel-1-1), modules/core/m_squit.c (1.1.1.1, rel-1-2,
+	intm1, rel-1-1) (utags: rel-1-0): imported sources
+
+2002-12-30 23:07  demond
+
+	* ircd-hybrid-7-bg/: .cvsignore (1.1), .indent.pro (1.1), BUGS
+	(1.1), ChangeLog (1.1), Hybrid-team (1.1), INSTALL (1.1), LICENSE
+	(1.1), Makefile.in (1.1), README.FIRST (1.1), README.PLATFORMS
+	(1.1), README.VMS (1.1), RELNOTES (1.1), TODO (1.1), clean.com
+	(1.1), configure (1.1), make.com (1.1), adns/.cvsignore (1.1),
+	adns/COPYING (1.1), adns/GPL-vs-LGPL (1.1), adns/Makefile.in (1.1),
+	adns/README (1.1), adns/README.ircd (1.1), adns/adns.h (1.1),
+	adns/check.c (1.1), adns/descrip.mms (1.1), adns/dlist.h (1.1),
+	adns/event.c (1.1), adns/general.c (1.1), adns/internal.h (1.1),
+	adns/parse.c (1.1), adns/query.c (1.1), adns/reply.c (1.1),
+	adns/setup.c (1.1), adns/transmit.c (1.1), adns/tvarith.h (1.1),
+	adns/types.c (1.1), autoconf/acconfig.h (1.1),
+	autoconf/configure.in (1.1), autoconf/install-sh (1.1),
+	contrib/.cvsignore (1.1), contrib/Makefile.in (1.1), contrib/README
+	(1.1), contrib/README.disable_identd (1.1),
+	contrib/disable_identd.diff (1.1), contrib/example_module.c (1.1),
+	contrib/m_clearchan.c (1.1), contrib/m_flags.c (1.1),
+	contrib/m_force.c (1.1), contrib/m_jupe.c (1.1), contrib/m_ltrace.c
+	(1.1), contrib/m_map.c (1.1), contrib/m_mkpasswd.c (1.1),
+	contrib/m_ojoin.c (1.1), contrib/m_operspy.c (1.1),
+	contrib/m_opme.c (1.1), contrib/m_tburst.c (1.1), contrib/m_whois.c
+	(1.1), contrib/spy_admin_notice.c (1.1), contrib/spy_info_notice.c
+	(1.1), contrib/spy_links_notice.c (1.1), contrib/spy_motd_notice.c
+	(1.1), contrib/spy_stats_notice.c (1.1),
+	contrib/spy_stats_p_notice.c (1.1), contrib/spy_trace_notice.c
+	(1.1), contrib/spy_whois_notice.c (1.1), doc/.cvsignore (1.1),
+	doc/CIDR.txt (1.1), doc/LazyLinks.txt (1.1), doc/Makefile.in (1.1),
+	doc/README.cidr_bans (1.1), doc/Tao-of-IRC.940110 (1.1),
+	doc/challenge.txt (1.1), doc/convertconf-example.conf (1.1),
+	doc/dline.conf (1.1), doc/example.conf (1.1),
+	doc/example.efnet.conf (1.1), doc/guidelines.txt (1.1),
+	doc/index.txt (1.1), doc/ircd.8 (1.1), doc/ircd.motd (1.1),
+	doc/kline.conf (1.1), doc/kline.txt (1.1), doc/messages.txt (1.1),
+	doc/modeg.txt (1.1), doc/modes.txt (1.1), doc/operguide.txt (1.1),
+	doc/opermyth.txt (1.1), doc/resv.txt (1.1), doc/server-version-info
+	(1.1), doc/serverhide.txt (1.1), doc/simple.conf (1.1),
+	doc/vchans.txt (1.1), doc/whats-new.txt (1.1), doc/old/Authors
+	(1.1), doc/old/Etiquette (1.1), doc/old/README (1.1),
+	doc/old/example.conf.trillian (1.1), doc/old/example_old.conf
+	(1.1), doc/old/ircd.8 (1.1), doc/old/simple.conf (1.1),
+	doc/old/US-Admin/Networking (1.1), doc/old/US-Admin/Operators
+	(1.1), doc/old/US-Admin/README (1.1),
+	doc/technical/Persistent_Clients.txt (1.1),
+	doc/technical/README.TSora (1.1), doc/technical/README.openssl
+	(1.1), doc/technical/cryptlink.txt (1.1),
+	doc/technical/debug_api.txt (1.1), doc/technical/event.txt (1.1),
+	doc/technical/fd-management.txt (1.1),
+	doc/technical/file-management.txt (1.1), doc/technical/hostmask.txt
+	(1.1), doc/technical/iauth.txt (1.1), doc/technical/index.txt
+	(1.1), doc/technical/linebuf.txt (1.1),
+	doc/technical/message-customisation.txt (1.1),
+	doc/technical/network.txt (1.1), doc/technical/rfc1459.txt (1.1),
+	doc/technical/send.txt (1.1), doc/technical/ts5.txt (1.1),
+	doc/technical/whats-new-code.txt (1.1), help/.cvsignore (1.1),
+	help/Makefile.in (1.1), help/opers/accept (1.1), help/opers/admin
+	(1.1), help/opers/away (1.1), help/opers/capab (1.1),
+	help/opers/cburst (1.1), help/opers/challenge (1.1),
+	help/opers/cjoin (1.1), help/opers/client (1.1), help/opers/close
+	(1.1), help/opers/cmode (1.1), help/opers/connect (1.1),
+	help/opers/credits (1.1), help/opers/cryptlink (1.1),
+	help/opers/die (1.1), help/opers/dline (1.1), help/opers/dmem
+	(1.1), help/opers/drop (1.1), help/opers/eob (1.1),
+	help/opers/error (1.1), help/opers/gline (1.1), help/opers/help
+	(1.1), help/opers/index (1.1), help/opers/info (1.1),
+	help/opers/invite (1.1), help/opers/ison (1.1), help/opers/join
+	(1.1), help/opers/kick (1.1), help/opers/kill (1.1),
+	help/opers/kline (1.1), help/opers/knock (1.1), help/opers/knockll
+	(1.1), help/opers/links (1.1), help/opers/list (1.1),
+	help/opers/lljoin (1.1), help/opers/llnick (1.1), help/opers/locops
+	(1.1), help/opers/lusers (1.1), help/opers/modlist (1.1),
+	help/opers/modload (1.1), help/opers/modrestart (1.1),
+	help/opers/modunload (1.1), help/opers/motd (1.1), help/opers/names
+	(1.1), help/opers/nburst (1.1), help/opers/nick (1.1),
+	help/opers/notice (1.1), help/opers/oper (1.1), help/opers/operwall
+	(1.1), help/opers/part (1.1), help/opers/pass (1.1),
+	help/opers/ping (1.1), help/opers/pong (1.1), help/opers/post
+	(1.1), help/opers/privmsg (1.1), help/opers/quit (1.1),
+	help/opers/rehash (1.1), help/opers/restart (1.1), help/opers/resv
+	(1.1), help/opers/server (1.1), help/opers/set (1.1),
+	help/opers/sjoin (1.1), help/opers/squit (1.1), help/opers/stats
+	(1.1), help/opers/svinfo (1.1), help/opers/testline (1.1),
+	help/opers/time (1.1), help/opers/topic (1.1), help/opers/trace
+	(1.1), help/opers/uhelp (1.1), help/opers/umode (1.1),
+	help/opers/undline (1.1), help/opers/ungline (1.1),
+	help/opers/unkline (1.1), help/opers/unresv (1.1), help/opers/user
+	(1.1), help/opers/userhost (1.1), help/opers/users (1.1),
+	help/opers/version (1.1), help/opers/wallops (1.1), help/opers/who
+	(1.1), help/opers/whois (1.1), help/opers/whowas (1.1),
+	help/users/index (1.1), help/users/info (1.1), help/users/notice
+	(1.1), help/users/privmsg (1.1), help/users/stats (1.1),
+	help/users/umode (1.1), iauth/.cvsignore (1.1), iauth/Makefile.in
+	(1.1), iauth/include/auth.h (1.1), iauth/include/class.h (1.1),
+	iauth/include/commands.h (1.1), iauth/include/conf.h (1.1),
+	iauth/include/iauth.h (1.1), iauth/include/log.h (1.1),
+	iauth/include/match.h (1.1), iauth/include/misc.h (1.1),
+	iauth/include/mtree.h (1.1), iauth/include/res.h (1.1),
+	iauth/include/setup.h (1.1), iauth/include/sock.h (1.1),
+	iauth/source/.cvsignore (1.1), iauth/source/.depend (1.1),
+	iauth/source/Makefile.in (1.1), iauth/source/auth.c (1.1),
+	iauth/source/class.c (1.1), iauth/source/commands.c (1.1),
+	iauth/source/conf.c (1.1), iauth/source/iauth.c (1.1),
+	iauth/source/log.c (1.1), iauth/source/match.c (1.1),
+	iauth/source/misc.c (1.1), iauth/source/mtree.c (1.1),
+	iauth/source/res.c (1.1), iauth/source/sock.c (1.1),
+	include/.cvsignore (1.1), include/Makefile.in (1.1),
+	include/balloc.h (1.1), include/channel.h (1.1),
+	include/channel_mode.h (1.1), include/class.h (1.1),
+	include/client.h (1.1), include/common.h (1.1), include/config.h
+	(1.1), include/config.h.dist (1.1), include/defaults.h (1.1),
+	include/event.h (1.1), include/fdlist.h (1.1), include/fileio.h
+	(1.1), include/handlers.h (1.1), include/hash.h (1.1),
+	include/hook.h (1.1), include/hostmask.h (1.1),
+	include/irc_string.h (1.1), include/ircd.h (1.1),
+	include/ircd_defs.h (1.1), include/ircd_getopt.h (1.1),
+	include/ircd_handler.h (1.1), include/ircd_signal.h (1.1),
+	include/ircdauth.h (1.1), include/linebuf.h (1.1), include/list.h
+	(1.1), include/listener.h (1.1), include/m_info.h (1.1),
+	include/m_kline.h (1.1), include/md5.h (1.1), include/memory.h
+	(1.1), include/modules.h (1.1), include/motd.h (1.1), include/msg.h
+	(1.1), include/numeric.h (1.1), include/packet.h (1.1),
+	include/parse.h (1.1), include/patchlevel.h (1.1), include/res.h
+	(1.1), include/restart.h (1.1), include/resv.h (1.1), include/rsa.h
+	(1.1), include/s_auth.h (1.1), include/s_bsd.h (1.1),
+	include/s_conf.h (1.1), include/s_debug.h (1.1), include/s_gline.h
+	(1.1), include/s_log.h (1.1), include/s_misc.h (1.1),
+	include/s_serv.h (1.1), include/s_stats.h (1.1), include/s_user.h
+	(1.1), include/s_zip.h (1.1), include/scache.h (1.1),
+	include/send.h (1.1), include/serno.h (1.1), include/setup.h.in
+	(1.1), include/setup.h_vms (1.1), include/sprintf_irc.h (1.1),
+	include/stdinc.h (1.1), include/supported.h (1.1), include/tools.h
+	(1.1), include/vchannel.h (1.1), include/whowas.h (1.1),
+	messages/.cvsignore (1.1), messages/Makefile.in (1.1),
+	messages/ayb.po (1.1), messages/build_one (1.1), messages/create_po
+	(1.1), messages/custom.po (1.1), messages/translations/.cvsignore
+	(1.1), messages/translations/Makefile.in (1.1),
+	messages/translations/README (1.1),
+	messages/translations/ircd-croatian.po (1.1),
+	messages/translations/ircd-danish.po (1.1),
+	messages/translations/ircd-dutch.po (1.1),
+	messages/translations/ircd-german.po (1.1),
+	messages/translations/ircd-norwegian.po (1.1),
+	messages/translations/ircd-spanish.po (1.1),
+	messages/translations/ircd-swedish.po (1.1), modules/.cvsignore
+	(1.1), modules/.depend (1.1), modules/Makefile.in (1.1),
+	modules/descrip.mms (1.1), modules/m_accept.c (1.1),
+	modules/m_admin.c (1.1), modules/m_away.c (1.1), modules/m_capab.c
+	(1.1), modules/m_cburst.c (1.1), modules/m_challenge.c (1.1),
+	modules/m_cjoin.c (1.1), modules/m_close.c (1.1), modules/m_conf.c
+	(1.1), modules/m_connect.c (1.1), modules/m_cryptlink.c (1.1),
+	modules/m_dmem.c (1.1), modules/m_drop.c (1.1), modules/m_eob.c
+	(1.1), modules/m_gline.c (1.1), modules/m_help.c (1.1),
+	modules/m_info.c (1.1), modules/m_invite.c (1.1), modules/m_ison.c
+	(1.1), modules/m_join.c (1.1), modules/m_kline.c (1.1),
+	modules/m_knock.c (1.1), modules/m_links.c (1.1), modules/m_list.c
+	(1.1), modules/m_lljoin.c (1.1), modules/m_llnick.c (1.1),
+	modules/m_locops.c (1.1), modules/m_lusers.c (1.1),
+	modules/m_motd.c (1.1), modules/m_names.c (1.1), modules/m_nburst.c
+	(1.1), modules/m_oper.c (1.1), modules/m_operwall.c (1.1),
+	modules/m_pass.c (1.1), modules/m_ping.c (1.1), modules/m_pong.c
+	(1.1), modules/m_post.c (1.1), modules/m_rehash.c (1.1),
+	modules/m_restart.c (1.1), modules/m_resv.c (1.1), modules/m_set.c
+	(1.1), modules/m_stats.c (1.1), modules/m_svinfo.c (1.1),
+	modules/m_svshint.c (1.1), modules/m_svsnick.c (1.1),
+	modules/m_testline.c (1.1), modules/m_time.c (1.1),
+	modules/m_topic.c (1.1), modules/m_trace.c (1.1),
+	modules/m_unkline.c (1.1), modules/m_user.c (1.1),
+	modules/m_userhost.c (1.1), modules/m_users.c (1.1),
+	modules/m_version.c (1.1), modules/m_wallops.c (1.1),
+	modules/m_watch.c (1.1), modules/m_who.c (1.1), modules/m_whois.c
+	(1.1), modules/m_whowas.c (1.1), servlink/.cvsignore (1.1),
+	servlink/Makefile.in (1.1), servlink/README (1.1), servlink/TODO
+	(1.1), servlink/control.c (1.1), servlink/control.h (1.1),
+	servlink/descrip.mms (1.1), servlink/io.c (1.1), servlink/io.h
+	(1.1), servlink/servlink.c (1.1), servlink/servlink.h (1.1),
+	servlink/setup.h.in (1.1), src/.cvsignore (1.1), src/.depend (1.1),
+	src/Makefile.in (1.1), src/adns.c (1.1), src/balloc.c (1.1),
+	src/channel.c (1.1), src/channel_mode.c (1.1), src/class.c (1.1),
+	src/client.c (1.1), src/crypt.c (1.1), src/descrip.mms (1.1),
+	src/dynlink.c (1.1), src/event.c (1.1), src/fdlist.c (1.1),
+	src/fileio.c (1.1), src/getopt.c (1.1), src/hash.c (1.1),
+	src/hook.c (1.1), src/hostmask.c (1.1), src/irc_string.c (1.1),
+	src/ircd.c (1.1), src/ircd_lexer.l (1.1), src/ircd_parser.y (1.1),
+	src/ircd_signal.c (1.1), src/ircdauth.c (1.1), src/kdparse.c (1.1),
+	src/linebuf.c (1.1), src/list.c (1.1), src/listener.c (1.1),
+	src/m_error.c (1.1), src/match.c (1.1), src/md5.c (1.1),
+	src/memory.c (1.1), src/messages.tab (1.1), src/modules.c (1.1),
+	src/motd.c (1.1), src/numeric.c (1.1), src/packet.c (1.1),
+	src/parse.c (1.1), src/restart.c (1.1), src/resv.c (1.1), src/rsa.c
+	(1.1), src/s_auth.c (1.1), src/s_bsd.c (1.1), src/s_bsd_devpoll.c
+	(1.1), src/s_bsd_kqueue.c (1.1), src/s_bsd_poll.c (1.1),
+	src/s_bsd_select.c (1.1), src/s_bsd_sigio.c (1.1), src/s_conf.c
+	(1.1), src/s_debug.c (1.1), src/s_gline.c (1.1), src/s_log.c (1.1),
+	src/s_misc.c (1.1), src/s_serv.c (1.1), src/s_stats.c (1.1),
+	src/s_user.c (1.1), src/scache.c (1.1), src/send.c (1.1),
+	src/snprintf.c (1.1), src/sprintf_irc.c (1.1), src/tools.c (1.1),
+	src/vchannel.c (1.1), src/version.c.SH (1.1), src/version.com
+	(1.1), src/whowas.c (1.1), tools/.cvsignore (1.1),
+	tools/Makefile.in (1.1), tools/README (1.1), tools/README.mkpasswd
+	(1.1), tools/convertconf.c (1.1), tools/convertilines.c (1.1),
+	tools/convertklines.c (1.1), tools/descrip.mms (1.1),
+	tools/encspeed.c (1.1), tools/mkkeypair (1.1), tools/mkpasswd.c
+	(1.1), tools/untabify (1.1), tools/viconf.c (1.1),
+	tools/rsa_respond/.cvsignore (1.1), tools/rsa_respond/Makefile
+	(1.1), tools/rsa_respond/README (1.1), tools/rsa_respond/respond.c
+	(1.1), modules/core/descrip.mms (1.1), modules/core/m_die.c (1.1),
+	modules/core/m_kick.c (1.1), modules/core/m_kill.c (1.1),
+	modules/core/m_message.c (1.1), modules/core/m_mode.c (1.1),
+	modules/core/m_nick.c (1.1), modules/core/m_part.c (1.1),
+	modules/core/m_quit.c (1.1), modules/core/m_server.c (1.1),
+	modules/core/m_sjoin.c (1.1), modules/core/m_squit.c (1.1): Initial
+	revision
+
 lusky       2002/10/31 00:31:38 EST	(20021031_2)
 
   Modified files:
